Jupiter - Zadanie #1626
Podbicie wersji angular material do 2.0.0-beta.3
2017-04-10 09:51 - Michat Komar

Status: Zamkniety Start date: 2017-04-10
Priority: Normalny Due date:

Assignee: Monika Maksymiuk % Done: 100%

Category: ui Estimated time: 0.00 hour

Target version: 0.3

Developer: Michat Komar Tester: Monika Maksymiuk
Description

Tak jak w tytule.

Associated revisions

Revision 1¢8753d7 - 2017-04-10 09:51 - Michat Komar

refs #1626: Podbicie wersji @angular/material

Revision 35db8863 - 2017-04-10 09:59 - Michat Komar

refs #1626: Zmiana md-hint na md-error

Revision 0aa47229 - 2017-04-10 15:07 - Michat Komar
refs #1626: Funkcjonalno$¢ przywracania starej wersiji
Dodatkowo zmodyfiowatem document query oraz mixiny. Uzywany jest

predykat "in" zamiast equals dla enumoéw, przez co mozna podac wiele z

opcjg OR.

Revision 3¢cb23644 - 2017-04-10 15:12 - Michat Komar

refs #1626: Podbicie yarn.lock

Revision 1d347d60 - 2017-04-10 15:14 - Michat Komar

refs #1626: Zmiana <template> na <ng-template>

Revision ac6552e1 - 2017-04-10 15:15 - Michat Komar

refs #1626: Poprawienie widocznosci pola

Revision 2782bafb - 2017-04-10 15:18 - Michat Komar

refs #1626: Zmiana <template> na <ng-template>
Revision cb7a26a4 - 2017-04-10 15:33 - Michat Komar

refs #1626: Poprawienie budowania booleancriterion

History

#1 - 2017-04-10 10:01 - Michat Komar

- Status changed from Nowy to Testowanie

- Assignee changed from Michat Komar to Monika Maksymiuk
- % Done changed from 0 to 100

Podbitem wersje. Dodany zostat komponent md-error, ktéry zastepuje md-hint - wydaje mi sie, ze wszedzie zmienitem - ale trzeba to przetestowad.
Warto zauwazy¢, ze md-error usprawnia wyswietlanie komunikatéw walidacyjnych, nie trzeba dodawac stylu, ani weryfikowac nglfem, czy informacje

nalezy wyswietlic.

#2 - 2017-05-18 14:31 - Monika Maksymiuk
- Status changed from Testowanie to Zamkniety
